Bug 199345 - remove scim-qtimm from the drop-down list
remove scim-qtimm from the drop-down list
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scim-qtimm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-18 20:57 EDT by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 07:06:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-07-18 20:57:07 EDT
Description of problem:
Tagoh-san, had a discussion with you earlier.

Initially, I thought the drop-down should include scim-bridge as the feature
seems to allow user to select the backend. However, as you pointed out, that is
not the case. Hence, scim-qtimm should be removed instead.

Version-Release number of selected component (if applicable):
im-chooser-0.2.2-1.fc6

How reproducible:
Always

Steps to Reproduce:
1.in g-t, enter im-choser
2.click 'Select Custom Input Method'
3.click on the drop-down box
  
Actual results:
scim-qtimm available

Expected results:
scim-qtimm should not be made available

Additional info:
Comment 1 Akira TAGOH 2006-07-23 23:27:20 EDT
After some discussion with Jens, we agree with moving sub-xinput files into aux/
subdir. reassigning to scim-qtimm then.

Note You need to log in before you can comment on or make changes to this bug.